Planning python-ldap release 2.2.0

Jens Vagelpohl jens at dataflake.org
Tue Apr 4 12:43:44 CEST 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


On 4 Apr 2006, at 11:27, Michael Ströder wrote:
>>> Note that as already stated in CVS version of CHANGES upcoming
>>> python-ldap 2.2.0 will require OpenLDAP libs 2.2.x or later for  
>>> the build.
>>
>> Glad to hear that :-)  Thanks!
>
> How soon would you need a new release version in your project?
>
> Anyone else on the list should comment now(!) about the new  
> requirement
> for OpenLDAP libs 2.2.

I have no problem with it.

You'll probably end up with more support questions, though, because  
this requirement shuts out people on RH9/RHEL3/FC3 and earlier who  
use the distribution-provided OpenLDAP.

jens

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (Darwin)

iD8DBQFEMk3gRAx5nvEhZLIRAgNlAJ9ihSDHwO11MEoSRJh2rocRWdpQvQCguUgl
Fp9U8/1waBJo3tZpAFPnQ7g=
=QwLk
-----END PGP SIGNATURE-----





More information about the python-ldap mailing list